<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageButton
        android:id="@+id/return_main_btn"
        android:layout_width="90dp"
        android:layout_height="35dp"
        android:layout_x="14dp"
        android:layout_y="562dp"
        android:background="@drawable/return_main" />

    <TextView
        android:id="@+id/timeout"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_x="285dp"
        android:layout_y="550dp"
        android:gravity="center"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/open_cabinet_hint1"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="81dp"
        android:layout_y="286dp"
        android:gravity="center"
        android:text="@string/open_cabinet_hint_ok"
        android:textSize="30dp" />

    <TextView
        android:id="@+id/open_cabinet_hint2"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="81dp"
        android:layout_y="366dp"
        android:gravity="center"
        android:text="@string/open_cabinet_hint"
        android:textSize="12dp" />

    <TextView
        android:id="@+id/take_no_hint"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="81dp"
        android:layout_y="406dp"
        android:gravity="center"
        android:text="@string/take_no_hint"
        android:textSize="12dp" />

    <TextView
        android:id="@+id/take_no"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="161dp"
        android:layout_y="406dp"
        android:gravity="center"
        android:text="@string/take_no"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_number"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="151dp"
        android:layout_y="436dp"
        android:gravity="center"
        android:text="@string/take_number"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/open_cabinet_no"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="81dp"
        android:layout_y="326dp"
        android:gravity="center"
        android:text="@string/open_cabinet_no"
        android:textColor="@color/cardview_dark_background"
        android:textSize="40dp" />

    <Button
        android:id="@+id/none_send"
        android:layout_width="66dp"
        android:layout_height="60dp"
        android:layout_x="206dp"
        android:layout_y="484dp"
        android:background="@drawable/none_send"
        android:theme="@style/Theme.ButtonStyle.RED"/>

    <Button
        android:id="@+id/already_send"
        android:layout_width="70dp"
        android:layout_height="60dp"
        android:layout_x="93dp"
        android:layout_y="484dp"
        android:background="@drawable/already_send"
        android:theme="@style/Theme.ButtonStyle.GREEN"/>

    <TextView
        android:id="@+id/take_number_hint"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="81dp"
        android:layout_y="436dp"
        android:gravity="center"
        android:text="@string/take_number_hint"
        android:textSize="12dp" />

    <ImageButton
        android:id="@+id/exception_btn"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="-12dp"
        android:layout_y="286dp"
        android:background="@drawable/exception_handler" />

</AbsoluteLayout>